Погода: 7 °C
25.056...11пасмурно, дождь
26.059...16переменная облачность, без осадков
НГС.Форум /Компьютеры Интернет Связь / Программное обеспечение /

требование Service Pack 4 при установке на Висту

  • Захотели игрушку установить на новый ноут, на котором Виста, но не получилось с формулировкой "не установлен Service Pack 4, установите и повторите". Я в этом нифига не понимаю, но на кой Висте Service Pack 4? действительно поможет? или можно и не пытаться? на XP игрушка легко становится

  • Видимо игрушка настолько древняя, что путает Висту с Win2000... Попробуйте запустить в режиме совместимости, но врятли поможет.

  • пробовала, не помогло:улыб:это герои третьи:улыб:

Записей на странице:

Перейти в форум

Модераторы: